
.yHeader{width: 100%;}
/*导航   start*/
.yNavIndex{width: 1200px;margin: 18px auto 0;height:35px;/*border-bottom: 2px solid #2d2d2d;*/position: relative;}
.yNavIndex .yMenuIndex{margin-left: 190px;}
.yNavIndex .yMenuIndex li a{position: relative;display: inline-block;font-size: 16px;color: #333;line-height: 32px;height: 32px;padding: 0 21px;}

.yNavIndex .yMenuIndex li{float: left;height: 33px;padding: 0 12px;}
/*下拉*/
.pullDown{z-index: 1;position: absolute;}
.pullDownTitle{height: 40px;width: 190px;background:#fe552e;color: #ffffff;font-size: 18px;font-weight: bold;text-align: center;line-height: 42px;border-top-left-radius:10px;border-top-right-radius:10px;}
.pullDownList{width: 190px;height: 350px;background: #185061;position: relative;z-index: 2;}
.pullDownList li{height: 57px;color: #fefcfc;text-align:center;position: relative;}
.pullDownList2 li{height: 43px;color: #fefcfc;text-align:center;position: relative;}
.pullDownList li i{display: inline-block;position:relative;top:4px;margin-right: 8px;left:0;-webkit-transition: margin-left .2s linear;-moz-transition: margin-left .2s linear;-o-transition: margin-left .2s linear; width: 20px;height: 19px;}
.pullDownList li.menulihover i{margin-left: 6px;}
/*以下代码是使用图片精灵需要图片的定位信息*/
/*.pullDownList li i.listi1{background-position: 0 -1240px}   
.pullDownList li i.listi2{background-position: 0 -1271px}
.pullDownList li i.listi3{background-position: 0 -1302px}
.pullDownList li i.listi4{background-position: 0 -1332px}
.pullDownList li i.listi5{background-position: 0 -1362px}
.pullDownList li i.listi6{background-position: 0 -1395px}
.pullDownList li i.listi7{background-position: 0 -1425px}
.pullDownList li i.listi8{background-position: 0 -1457px}
.pullDownList li i.listi9{background-position: 0 -1489px}
.pullDownList li i.listi10{background-position: 0 -1519px}
.pullDownList li i.listi11{background-position: 0 -1552px}
.pullDownList li i.listi12{background-position: 0 -1582px}
.pullDownList li i.listi13{background-position: 0 -1612px}
.pullDownList li i.listi14{background-position: 0 -1644px}
.pullDownList li i.listi15{background-position: 0 -1674px}*/
.pullDownList li a{color: #fefcfc;font-size: 16px; text-align: center; line-height: 60px;}
.pullDownList2 li a{color: #fefcfc;font-size: 16px; text-align: center; line-height: 46px;}
.pullDownList li.menuliselected{background: #25737b;}
.pullDownList li.menuliselected span{top: 28px;right: 7px;border-left: 4px solid transparent;border-top: 4px solid #fff;border-right:4px solid transparent;border-bottom: 0;}
.pullDownList li.menulihover{background: #25737b;}
.pullDownList li span{display: inline-block; width: 0;height: 0;position: absolute;top: 12px;right: 8px;}
.pullDownList li.menulihover span{top: 12px;right: 8px;border-left: 4px solid #fff;border-top: 4px solid transparent;border-bottom: 4px solid transparent;border-right: 0;}
/*下拉详细列表具体分类*/
.yMenuListCon{width: 840px;height:355px;position: absolute;z-index:1;top: 35px;left: 190px;overflow: hidden;}
.yMenuListCon p{width:auto;color: #7f7e7e;font-size: 12px;margin: 10px 0 0 -1px;overflow: hidden;}
.yMenuListCon p a{color: #7f7e7e;font-size: 12px;padding: 0 8px;display: inline-block;float: left;margin-top: 5px;}
.yMenuListCon p a.ecolor610{color: #e54829;}
.yMenuListCon p a:hover{color: #e54829;text-decoration: underline;}
.yMenuListConin{display: none; background: #fff;opacity: 0.9; -moz-opacity:0.9;filter: alpha(opacity=90);padding:0 20px;width: 860px;height:480px;position: absolute;left: 0;top: 0;}
.yMenuLCinList{overflow: hidden;padding-top: 20px}
/*详细分类标题*/
.yMenuLCinList h3{position: relative;height: 20px;width: auto;margin: 25px auto 0;border-bottom: 1px solid #000;}
.yMenuLCinList h3 a{font-size: 12px;color: #2d2d2d;position: absolute;bottom: 0;display: block;}
.yMenuLCinList h3 .yListMore{color: #666666;font-weight: normal;right: 0;width: 40px;height: 20px;}
.yMenuLCinList h3 .yListName{-webkit-transition: left .2s linear;-moz-transition: left .2s linear;-o-transition: left .2s linear;display: block;width: 90px;height: 20px;line-height: 20px;padding-top: 17px;padding-left: 30px;left: 0;}
.yMenuLCinList h3 .yListName:hover{left:6px;}
/*导航   end*/
.twoNav2{
	width: 90px;
    position: absolute;
    top: 38px;
    border: 1px solid #ddd;
    border-top: none;
    background: #fff;
}
.twoNav2 a{
	display: block;
    width: 95px;
    float: left;
    color: #666;
    margin: 0 5px;
    line-height: 28px!important;
    font-size: 12px!important;
    text-align: left;
    font-weight: 100;
}

